/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.logo {
    margin: 0 !important;
}
section#banner {
    padding-top: 161px;
    background-size: 100% 100%;
    padding-bottom: 00px;
    background-repeat: no-repeat;
}
div#Top_bar {
    border-bottom: 1px solid #888888;
    padding: 20px 0;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7 h1.vc_custom_heading {
    font-size: 55px;
    line-height: 60px;
    margin: 0;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7 h1.vc_custom_heading b {
    font-weight: 400;
    color: #A55383;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7  .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7  figure.wpb_wrapper.vc_figure {
    padding-top: 30px;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7  p {
    color: #1E1E1E80;
    font-size: 24px;
    line-height: 29.52px;
    margin-bottom: 20px;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7  ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7 ul li {
    display: inline-block;
    color: #1E1E1E;
    font-size: 14px;
    border: 1px solid #1E1E1E;
    border-radius: 50px;
    padding: 7px 28px;
    margin-top: 10px;
    margin-right: 9px;
    margin-bottom: 0;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7  a.vc_general.vc_btn3 {
    position: relative;
    color: #1E1E1E;
    font-size: 20px;
    background: transparent !important;
    border: none;
    padding: 0 0 0 61px;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7 a.vc_general.vc_btn3:before {
    content: '';
    background: #1E1E1E;
    width: 38px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 11px;
}
section#banner .wpb_column.vc_column_container.vc_col-sm-5 .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
section#banner .wpb_column.vc_column_container.vc_col-sm-5 .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
section#banner .wpb_column.vc_column_container.vc_col-sm-5 figure.wpb_wrapper.vc_figure {
    position: relative;
}
section#banner .wpb_column.vc_column_container.vc_col-sm-5 figure.wpb_wrapper.vc_figure:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Vector-1.png);
    width: 475px;
    height: 722px;
    position: absolute;
    top: -13px;
    left: -14px;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}
section#banner .wpb_column.vc_column_container.vc_col-sm-5 .vc_single_image-wrapper.vc_box_border_grey {
    position: relative;
}
section#banner .wpb_column.vc_column_container.vc_col-sm-5 .vc_single_image-wrapper.vc_box_border_grey:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Ellipse-5.png);
    width: 559px;
    height: 259px;
    position: absolute;
    left: -68px;
    right: 0;
    margin: 0 auto;
    top: 209px;
}
section#banner:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Capa_3.png);
    width: 80px;
    height: 148px;
    position: absolute;
    left: 0;
    top: 470px;
}

section#banner:after {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Capa_3-1.png);
    width: 101px;
    height: 170px;
    position: absolute;
    right: 0;
    bottom: 60px;
}
div#product-head {
    margin-bottom: 50px;
}
div#product-head h2.vc_custom_heading {
    color: #1E1E1E;
    font-size: 48px;
    position: relative;
	margin:0;
}
div#product-head h2.vc_custom_heading:after {
    content: '';
    background: #1E1E1E;
    width: 100px;
    height: 2px;
    position: absolute;
    margin: 18px 0 0 25px;
}
div#product-head  a.vc_general.vc_btn3 {
    padding: 0 30px 0 0px;
    background: transparent;
    border: none;
    color: #1E1E1E;
    font-size: 20px;
}
.vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    right: -5px !important;
}
div#product-head .vc_btn3-container.vc_btn3-right {
    margin: 0;
}
.dresscorner-product-sec .woocommerce ul.products li.product .desc {
    padding: 0;
}
.dresscorner-product-sec .woocommerce ul.products li.product .product-loop-thumb {
    margin: 0 0 10px 0;
}
.dresscorner-product-sec .woocommerce ul.products li.product  h4.mfn-woo-product-title {
    color: #1E1E1EB2;
    font-size: 23px;
    text-align: left;
    line-height: 30px;
    margin-bottom: 15px;
}
.dresscorner-product-sec .woocommerce ul.products li.product span.price {
    text-align: left;
    color: #1E1E1E;
    font-weight: 500 !important;
    font-size: 20px;
}
.dresscorner-product-sec .woocommerce ul.products li.product .mfn-li-product-row.mfn-li-product-row-button.show-button.button-1 {
    text-align: right !important;
    float: right;
}
.dresscorner-product-sec .woocommerce ul.products li.product .mfn-li-product-row.mfn-li-product-row-button.show-button.button-1 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    border: 1px solid #1E1E1E;
    background: transparent;
    color: #1E1E1E;
    font-size: 14px;
    padding: 5px 15px;
}
div#popular-categ {
    padding-bottom: 60px;
}
div#popular-categ h2.vc_custom_heading {
    color: #1E1E1E;
    font-size: 48px;
    margin: 0;
    position: relative;
}
div#popular-categ h2.vc_custom_heading:before {
    content: '';
    background: #1E1E1E;
    width: 405px;
    height: 1px;
    position: absolute;
    left: 10px;
    margin-top: 20px;
}
div#popular-categ h2.vc_custom_heading:after {
    content: '';
    background: #1E1E1E;
    width: 405px;
    height: 1px;
    position: absolute;
    right: 10px;
    margin-top: 20px;
}
.dresscorner-product-sec h2.woocommerce-loop-category__title {
    margin: -70px 0 40px 0 !important;
    padding: 0 !important;
    color: #fff !important;
}
.dresscorner-product-sec h2.woocommerce-loop-category__title mark.count {
    color: #a55383 !important;
}
section#dresscorner-new {
    padding-top: 25px;
	padding-bottom:40px;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    border: 1px solid #000000;
    padding: 40px 40px;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .vc_btn3-container.vc_btn3-inline {
    margin: 0;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin: 0;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex h2.vc_custom_heading {
    color: #1E1E1E99;
    font-size: 30px;
    font-family: "ClashDisplay", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex  h3.vc_custom_heading {
    font-family: "ClashDisplay", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-size: 32px;
    line-height: 39.36px;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex a.vc_general.vc_btn3 {
    border: 1px solid #1E1E1E;
    border-radius: 50px;
    background: transparent;
    color: #1E1E1E;
    width: 136px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-7 {
    position: relative;
}

section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-7:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Capa_3-4.png);
    width: 51px;
    height: 94px;
    position: absolute;
    left: -40px;
    bottom: -26px;
}

section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-5 {
    position: relative;
}

section#dresscorner-new .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-5:after {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Capa_3-1.png);
    width: 101px;
    height: 170px;
    right: -39px;
    position: absolute;
}
footer#Footer {
    background-size: cover !important;
    background-color: #A553830D !important;
}
#Footer .footer_action {
    background: transparent;
    padding-top: 30px;
}
.col-left {
    float: left;
    width: 45%;
}
#Footer .footer_action .mcb-column-inner {
    text-align: left;
}
form#noptin-form-1 {
    margin: 0;
}
form#noptin-form-1 label.noptin-label {
    display: none;
}
.noptin-newsletter-form .noptin-text {
    border: 1px solid #A55383;
    background: transparent;
    border-radius: 50px;
    height: 72px;
    padding: 0 0 0 30px;
    font-size: 20px;
    margin: 0 !important;
}
.noptin-newsletter-form .noptin-form-field-wrapper {
    margin: 0;
}
.col-left .heading {
    display: flex;
    align-items: center;
}
.col-left .heading .follow-icon {
    margin-left: 10px;
    display: flex;
    gap: 10px;
}
.col-left:last-child ul {
    margin-top: 25px;
}
.col-left h2 {
    color: #1E1E1E;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 0px;
}
.col-left h2 span {
    color: #A55383;
}
input#noptin-form-1__field-email::placeholder {
    color: #1E1E1E99;
}

.col-left ul li {
    display: inline-flex;
    margin: 0 9px 0 0px;
}
.col-left ul li:nth-child(4) {
    margin: 0 !important;
}
.col-left:first-child {
    position: relative;
}
.col-left:first-child:after {
    content: '';
    background: #1E1E1E;
    width: 1px;
    height: 260px;
    position: absolute;
    right: -34px;
    top: -12px;
}
form#noptin-form-1 {
    margin: 15px 0;
}
.col-left .heading .follow-icon i {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #a55383;
    color: #fff;
    border-radius: 50%;
}
.noptin-form-field-submit .button {
    float: right;
    position: relative;
    top: -61px;
    right: 14px;
    height: 50px;
    padding: 0 30px !important;
}
#Footer h4 {
    color: #1E1E1E;
    font-size: 24px;
    font-family: "ClashDisplay", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
#Footer .menu {
    background: transparent;
}
.one-fourth:nth-child(1) {
    width: 32% !important;
}
.one-fourth {
    width: 22% !important;
}
.footer_copy {
    border-top: 1px solid #1E1E1E66 !important;
}
.footer_copy .column.one.mobile-one {
    margin: 0 !important;
    padding: 0 !important;
}
.footer_copy .mcb-column-inner {
    margin: 0;
    padding: 0 !important;
}
a#back_to_top {
    display: none;
    margin: 0 !important;
}
.copyright {
    line-height: 60px;
    float: none !important;
    text-align: center;
}
#Footer .widgets_wrapper {
	position: relative;
}
#Footer .widgets_wrapper:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Capa_3-5.png);
    width: 170px;
    height: 104px;
    position: absolute;
    bottom: -31px;
    left: 340px;
    background-size: 70%;
    background-repeat: no-repeat;
}
div#Header_wrapper {
    background-image: none !important;
    background-color: transparent;
}
.subheader-both-center #Subheader .title {
    color: #000;
}
#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: #000;
}
div#Subheader {
    background-color: transparent !important;
    background-image: url(/wp-content/uploads/2024/04/banner.png) !important;
    background-size: cover !important;
}
section#dresscorner-product {
    padding-top: 70px;
    position: relative;
}
section#dresscorner-product:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Capa_3-2.png);
    width: 83px;
    height: 78px;
    position: absolute;
    left: 0;
    top: 123px;
}

section#dresscorner-product:after {
    content: '';
    background-image: url(/wp-content/uploads/2024/04/Capa_3-8.png);
    width: 80px;
    height: 148px;
    position: absolute;
    right: -2px;
    top: 700px;
}
.banner-section .wpb_column.vc_column_container.vc_col-sm-7 h1.vc_custom_heading br {
    display: none !important;
}

#banner .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

#banner .widget.widget_search {
    margin-top: 5px;
    margin-bottom: 10px !important;
}

#banner .vc_wp_search.wpb_content_element.looking-search-sec {
    margin-bottom: 15px;
}

#banner input.field {
    padding: 10px 0 10px 20px;
}

.sp-wcsp-text-center {
    display: none;
}

.sp-wcsp-slider-area.sp-wcsp-slider-area-6920 .sp-wcsp-section-title {
    display: none;
}
.sp-wcsp-slider-area #sp-wcsp-slider-section-6920 .sp-wcsp-cat-item .sp-wcsp-cat-thumbnail {padding: 20px;margin-bottom: 10px;}
.sp-wcsp-cat-name a {
    color: #a55383 !important;
    font-size: 20px !important;
	border-color:#9e5d7f;
}